# import node
FROM node:latest

# define a working directory
WORKDIR /app

# dependencies
COPY package.json ./
COPY package-lock.json ./

RUN npm install

# add app
COPY . /app/

# start app
CMD ["npm", "start"]
